{
  "name": "emmanuel/proxy-login",
  "type": "grav-plugin",
  "description": "Login user using reverse proxy header.",
  "keywords": ["plugin"],
  "homepage": "https://github.com/emmanuel/grav-plugin-proxy-login",
  "license": "MIT",
  "authors": [
    {
      "name": "Emmanuel",
      "email": "immanuel@onyeka.ca",
      "role": "Developer"
    }
  ],
  "require": {
    "php": ">=7.1.3"
  },
  "autoload": {
    "psr-4": {
      "Grav\\Plugin\\ProxyLogin\\": "classes/"
    },
    "classmap":  ["proxy-login.php"]
  }
}
